# Interface: CRUD

## M_.CRUD

Implements this to get CRUD (get/post/put/delete) ajax requests

### Methods

#### (static) delete() → {type}

##### Parameters:

Type | Description
--- | ---
type |
Object |
function |

##### Returns:

Type
  type

#### (static) initCRUD() → {type}

##### Returns:

Type
  type

#### (static) load() → {type}

##### Parameters:

Type | Description
--- | ---
type |
Object |
function |

##### Returns:

Type
  type

#### (static) save() → {type}

##### Parameters:

Type | Description
--- | ---
type |
Object |
function |

##### Returns:

Type
  type